Package com.logicaldoc.core.security

# Interface SessionListener

public interface SessionListener
Events about sessions

Since:
  8.3.1
Author:
  Marco Meschieri - LogicalDOC

## Method Summary

Modifier and Type
Method
Description
`void`
`onSessionClosed(Object sid)`
`void`
`onSessionCreated(Session session)`

## Method Details

### onSessionCreated

void onSessionCreated(Session session)

### onSessionClosed

void onSessionClosed(Object sid)